DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-100ms-20250617_093352.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.06153010068187
    Db: 10.026640307947138
    Noise: 183.61755298791118
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.917725521761856
    Db: 12.768689199766168
    Noise: 100.78729689385327
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-12ms-20250617_093202.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.553733660078969
    Db: 9.321557233864436
    Noise: 26.026165461037383
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.475745282709395
    Db: 10.960664991852155
    Noise: 18.415678626353827
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-1600ms-20250617_093629.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.236095731676858
    Db: 10.101343389135248
    Noise: 2866.7911535038297
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.241336345965745
    Db: 13.062391815136259
    Noise: 1496.5925759166385
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-200ms-20250617_093429.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.173676261730934
    Db: 10.074779137572188
    Noise: 363.2079049819584
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.5521731147733
    Db: 12.911950338191062
    Noise: 195.04910752876114
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-25ms-20250617_093239.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.443974312727164
    Db: 9.75154797142816
    Noise: 48.760452030713516
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.501466745463205
    Db: 11.903727929653689
    Noise: 30.64433147279448
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-3200ms-20250617_093724.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 12.632236306777342
    Db: 11.014802412695166
    Noise: 4488.484842948135
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 26.633877570920387
    Db: 14.254343990736531
    Noise: 2190.0535657326773
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-400ms-20250617_093505.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.2237759759947
    Db: 10.096113246313001
    Noise: 722.3981228753241
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.94407889756549
    Db: 12.998139835417234
    Noise: 382.1971960127602
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-50ms-20250617_093316.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.893750588428334
    Db: 9.953609580359872
    Noise: 93.29780284766484
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.61775063302068
    Db: 12.45950458558045
    Noise: 54.048038211070825
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-800ms-20250617_093544.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.236236161151565
    Db: 10.101402969789062
    Noise: 1441.3594552660065
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.12385206359128
    Db: 13.037111160378226
    Noise: 756.7989471537871
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain0_10-ir850-NoFilter-850ms-20250617_102540.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.18587963666562
    Db: 10.07998539949251
    Noise: 1522.446803387938
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.996643571848303
    Db: 13.009571056362972
    Noise: 800.28443633946
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-100ms-20250617_092528.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.042418830671112
    Db: 10.018383301687976
    Noise: 572.9128992132489
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.87743293676106
    Db: 12.759429360850055
    Noise: 314.74237444785746
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-12ms-20250617_092339.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.689080294152088
    Db: 9.38973810474825
    Noise: 79.61178236667531
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.009283309700429
    Db: 11.142533716410794
    Noise: 54.918289880718014
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-1600ms-20250617_092807.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.05066386829277
    Db: 17.246908229693535
    Noise: 1172.3789729482698
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.86893836083589
    Db: 17.313384166342416
    Noise: 1156.507233964827
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-200ms-20250617_092604.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.14831601307992
    Db: 10.06393982455878
    Noise: 1136.0587035180179
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.581730625183766
    Db: 12.91851071928482
    Noise: 608.0340669645839
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-25ms-20250617_092415.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.472613356206327
    Db: 9.76469811062928
    Noise: 151.6417749393727
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.776461091283167
    Db: 11.9800959070525
    Noise: 93.993206318606
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-3200ms-20250617_092905.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 56.79657429994944
    Db: 17.54322141917091
    Noise: 1107.2073006246412
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 60.701360261858724
    Db: 17.831984233256694
    Noise: 1038.4144782900646
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-400ms-20250617_092641.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.20532790190193
    Db: 10.088269633586846
    Noise: 2261.501434119387
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.98276200633152
    Db: 13.006555159823641
    Noise: 1192.9150980079746
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-50ms-20250617_092452.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.84152462555425
    Db: 9.930623835100233
    Noise: 292.0350230904215
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.678569996812897
    Db: 12.474471324185497
    Noise: 167.87726231378227
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-800ms-20250617_092720.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.446007619576253
    Db: 10.189503382862242
    Noise: 4397.917327276695
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.824022026133154
    Db: 13.185646144664801
    Noise: 2278.129935558217
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-850ms-20250617_102123.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.516367798378386
    Db: 10.218657666710039
    Noise: 4582.963232688847
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 21.095727972145415
    Db: 13.24194516626207
    Noise: 2357.704863023277
